libftdi1 1.4

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
size_and_time Struct Reference

Progress Info for streaming read. More...

`#include <ftdi.h>`

## Public Attributes
uint64_t | totalBytes
struct timeval | time

## Detailed Description

Progress Info for streaming read.

Definition at line 428 of file ftdi.h.

## Member Data Documentation

uint64_t size_and_time::totalBytes

Definition at line 430 of file ftdi.h.

Referenced by ftdi_readstream().

struct timeval size_and_time::time

Definition at line 431 of file ftdi.h.

Referenced by ftdi_readstream().

The documentation for this struct was generated from the following file:

- ftdi.h